Storage Boards Cleanup
To make it easier to find information about HPE Storage products and solutions, we are doing spring cleaning. This includes consolidation of some older boards, and a simpler structure that more accurately reflects how people use HPE Storage.
Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

CV 6.0.2 or 7.0 for XCS 6.110

SOLVED
Go to solution
Patrick Terlisten
Honored Contributor

CV 6.0.2 or 7.0 for XCS 6.110

Hello members,

is it right, that CV 7.0 is needed for XCS 6.110? A customer is running CV 6.0.2 with an EVA 4000 and XCS 6.000. He wants to upgrade to XCS 6.110. I thought that CV 6.0.2 was supported for XCS 6.100, and that the only difference between 6.110 and 6.100 is, that 6.110 is for the EVA x100 series.

So can I use CV 6.0.2 with XCS 6.110 or should I only upgrade to 6.100?

Thanks for you help.

Best regards,
Patrick
Best regards,
Patrick
10 REPLIES
KurtG
Regular Advisor

Re: CV 6.0.2 or 7.0 for XCS 6.110

For EVA4000 6.100 and 6110 are the same version. 6.110 add support for the new EVA4100 controllers but also works on the EVA 4000.

I have installations of EVA4000 with CV_EVA 6.02 and XCS 6.110 (this was the current version at the time of installation).

KurtG
Patrick Terlisten
Honored Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Hello Kurt,

thanks for you reply. I know that there is no real difference between 6.100 and 6.110, so I can't see any cause why CV 6.0.2 and XCS 6.110 wouldn't be supported.

I'm only thinking about it, because there is a hint in the "HP StorageWorks 4x00/6x00/8x00
Enterprise Virtual Array updating product
software guide XCS 6.110".

"HP Command View EVA 7.0 is required with XCS 6.110. Check the current version and upgrade the software if necessary."

Best regards,
Patrick
Best regards,
Patrick
KurtG
Regular Advisor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Yah! Support is a strange thing ;-)

I'm pretty sure this was supported at the time I did the he installation so I do not see any potential problems.

KurtG
Mustafa Gulercan
Respected Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

hi;
You must be running HP Command View EVA 6.0 or later to use passwords of more than eight
characters. HP Command View EVA 7.0 is required with XCS 6.110. If you set a password longer than
eight characters, you will no longer be able to manage the storage system with an earlier version of
HP Command View EVA. In this case, it will be necessary to clear the long password and reenter
a password of no more than eight characters.

here ıs the lınk;
http://bizsupport.austin.hp.com/bc/docs/support/SupportManual/c01077638/c01077638.pdf
look at page 35

regards;
mustafa
Patrick Terlisten
Honored Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Hello Mustafa,

mmmhh... now I'm confused. According to this document

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c01437754/c01437754.pdf

is CV 7.0 only needed, if I want to use the features listet in the â Enhancementsâ section on page 4.

When I look in this document, everything is okay, CV 6.0.2 is supported with 6.100 and 6.110, so there is no problem to update the EVA to XCS 6.110.

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c01432844/c01432844.pdf

Confusing....

Best regards,
Patrick
Best regards,
Patrick
Mustafa Gulercan
Respected Contributor
Solution

Re: CV 6.0.2 or 7.0 for XCS 6.110

hi;
don't be confuse.
you can use CV 6.0.2 of course for XCS 6.110.
but do not use password longer than eight characters.
your customer also could not use those enhancements from page 4. cause already using CV 6.0.2 and XCS6.100

regards,
mustafa
Patrick Terlisten
Honored Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Hello Mustafa,

thanks for you reply. After reading some documents I agree your comments.

Best regards,
Patrick
Best regards,
Patrick
Rob Leadbeater
Honored Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Hi Patrick,

Just another confirmation, CV 6.0.2 works find with XCS 6.110.

I've run a couple of EVAs with this configuration with no issues.

Regards,

Rob
Patrick Terlisten
Honored Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Hello Rob,

and why is HP unable to write that in their docs?? ;)

Best regards,
Patrick
Best regards,
Patrick
Patrick Terlisten
Honored Contributor

Re: CV 6.0.2 or 7.0 for XCS 6.110

Hello guys,

update was successfull. Thanks for you help. :)

Best regards,
Patrick
Best regards,
Patrick